Jump to content
  • 0

problem 0.1.1


fh1216

Question

in english:

hello i have a problem. I downloaded and installed version 0.1.1 and now as the inclusion displays the error: launcher.exe is not a valid win32 application. I've downloaded the Steam version 1.14.1. before there was such a problem

 

in polish:

witam mam problem . sciągnąłem i zainstalowałem wersje 0.1.1 i teraz jak wlączam to wyświetla się błąd:launcher.exe nie jest prawidłową aplikacja systemu win32 . w steamie pobralem wersje 1.14.1 . wcześniej takiego problemu nie było

Link to post
Share on other sites

5 answers to this question

Recommended Posts

×
×
  • Create New...